<?php 
$con=new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
// $grade=$request->getAttribute('Grade');

$response=array();
$sql="SELECT count(roll_number) AS Grade_B FROM pwe_answersheet_submit WHERE grade='C'";
$result=mysqli_query($con,$sql);
while($row[]=mysqli_fetch_assoc($result)){
    $user=$row;
}

 echo json_encode($user);
?>